## EvPasswordDialog EvPasswordDialog |

## Synopsis

                        EvPasswordDialogPrivate;
                        EvPasswordDialog;
    char*               ev_password_dialog_get_password     (EvPasswordDialog *dialog);
    void                ev_password_dialog_set_bad_pass     (EvPasswordDialog *dialog);
    void                ev_password_dialog_save_password    (EvPasswordDialog *dialog);

## Description

## Details

### EvPasswordDialogPrivate

    typedef struct _EvPasswordDialogPrivate EvPasswordDialogPrivate;

### EvPasswordDialog

    typedef struct {
      GtkDialog parent_instance;

      EvPasswordDialogPrivate* priv;
    } EvPasswordDialog;

### ev_password_dialog_get_password ()

    char*               ev_password_dialog_get_password     (EvPasswordDialog *dialog);

`dialog` : |
Returns : |

### ev_password_dialog_set_bad_pass ()

    void                ev_password_dialog_set_bad_pass     (EvPasswordDialog *dialog);

`dialog` : |

### ev_password_dialog_save_password ()

    void                ev_password_dialog_save_password    (EvPasswordDialog *dialog);

`dialog` : |